
ul {
    display: flex;
    justify-content: space-around;
  }
  
  li {
    flex: 1;
    width: 20%;
    height: 60%;
    margin: auto;
  }
  
  
  a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

   li:hover {
       transform: scale(1.2);
   }



